### Signal

# ClapperGtk Video::seek-request

#### Declaration

    void
    seek_request (
      ClapperGtkVideo* self,
      gboolean forward,
      gpointer user_data
    )

#### Description [src]

A helper signal for implementing common seeking by double tap on screen side for touchscreen devices.

Note that `forward` already takes into account RTL direction, so implementation does not have to check.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal emission will restart instead of recursing
Hooks are disabled for this signal

#### Parameters

`forward`

  Type: `gboolean`

  `TRUE` if seek should be forward, `FALSE` if backward.